ONEAUTH(1)

NAME
oneauth

SYNOPSIS
oneauth COMMAND [args..]

This command contains a set of utilities to manage authorization module.

OPTIONS
 -v, --verbose             Verbose mode
 -h, --help                Show this message
 -V, --version             Show version and copyright information

COMMANDS

•   quota-set userid cpu memory num_vms

    Sets CPU, MEMORY and NUM_VMs quota for a given user

•   key

    Gets public key

•   login userid text

    Generates authentication proxy. The last argument specifies
    the expiration time in seconds

ARGUMENT FORMATS

•   userid

•   text

•   range

•   file